additionalProperties:
  formFields:
    - default: ""
      envKey: PANEL_DB_HOST
      key: mysql
      labelEn: Database Service
      labelZh: 数据库服务
      required: true
      type: service
    - default: oneapi
      envKey: PANEL_DB_NAME
      labelEn: Database
      labelZh: 数据库名
      random: true
      required: true
      rule: paramCommon
      type: text
    - default: oneapi
      envKey: PANEL_DB_USER
      labelEn: User
      labelZh: 数据库用户
      random: true
      required: true
      rule: paramCommon
      type: text
    - default: oneapi
      envKey: PANEL_DB_USER_PASSWORD
      labelEn: Password
      labelZh: 数据库用户密码
      random: true
      required: true
      type: password
    - default: 3000
      edit: true
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      required: true
      rule: paramPort
      type: number
    - default: Asia/Shanghai
      edit: true
      envKey: TZ
      labelEn: Time Zone
      labelZh: 时区
      required: true
      type: text